
.header_wrap {
    width: 100%;
	height: 100px;
/*로고영역 확인 
background-color: #e6e9f0;
로고영역 확인*/
}

.header_wrap * {
    margin: 0 auto;
    padding: 0;
    box-sizing: border-box;
    text-align: center;
}

.logo {
    display: table-cell;
    vertical-align: middle;
    text-align: left;
    position: relative;
}


.logo_wrap ul {
    width: 800px;
    display: table-cell;
    text-align: right;
    vertical-align: middle;
    position: relative;
}

.logo_wrap ul li {
    display: inline-block;
    font-size: 17px;
    margin-left: 27px;
}

.menu_icon,
.logo_320,
.n_icon {
    display: none;
}

.logo_wrap {
    width: 1100px;
    height: 100px;
    display: table;
}


.menubar {
    display: none !important;
}

.navibar {
    height: 45px;
    background-color: #98230e;
    text-align: center;
}

.navibar ul {
    display: table;
    table-layout: fixed;
    width: 59%;
    margin: 0 auto;
    line-height: 45px;
}

.navibar ul li {
    display: table-cell;
}

.navibar ul li a {
    color: white;
    font-size: 17px;
    font-family: 'Nanum Gothic', sans-serif;
}


@media (max-width: 575.98px) {

    .mobile_snb_wrap {
        display: block !important;
        position: absolute;
        top: 50%;
        left: 10px;
        margin-top: -10px;
    }

    /* header */
    .logo_wrap {
        position: relative;
		width: 100%;
    }

    .logo_wrap ul,
    .logo_576,
    .new {
        display: none;
    }

    .logo_320,
    .n_icon {
        display: inline-block;
    }

		.logo {
			text-align: center;
			float: inherit;
			padding: 20px 10px

    }

    .menubar {
        position: absolute;
        display: inline-block !important;
        width: 23px !important;
        bottom: 30px;
        left: 20px;
    }


}

@media (min-width: 576px) and (max-width: 767.98px) {

    .mobile_snb_wrap {
        display: block !important;
        position: absolute;
        top: 50%;
        left: 10px;
        margin-top: -10px;
    }

    .logo_wrap {
        position: relative;
    }

    .logo_wrap ul {
        display: none;
    }

    .logo {
			float: inherit !important;			
			padding: 20px 70px;

    }

    .menubar {
        position: absolute;
        display: inline-block !important;
        width: 23px !important;
        bottom: 30px;
        left: 8px;
    }

}

@media (min-width: 767.98px) {

    .logo img {
        width: 197px;
        margin-top: 5px;
    }

}


.subMenuType01 {
    z-index: 999999;
    position: absolute;
    width: 130px;
    top: 93px;
    /*left: 50%;*/
    /*margin-left: 40px;*/

}

.subMenuType01Ul {
    background-color: #fafafa;
    border-top: 3px solid #ccc;

}

.subMenuType01Li {
    text-align: center;
    padding: 10px 0;
    border-bottom: 1px solid #eee;
    color: #777;
    font-size: 13px;
    cursor:pointer;
}


/*mobile Navigation*/

.mobile_snb_wrap {
    display: none;
}

.mobile_snb_wrap .mobile_snb_bg {
    opacity: 0;
    display: none;
    z-index: 340;
    position: fixed;
    left: 0;
    top: 0;
    width: 100vw;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.8);
}

.mobile_snb_wrap .mobile_navi_close {
    position: absolute;
    top: 15px;
    right: 15px;
    z-index: 999;
    cursor: pointer;
}

.mobile_snb_wrap .mobile_snb_inner {
    position: fixed;
    left: -320px;
    top: 0;
    z-index: 999;
    width: 320px;
    min-height: 100vh;
    background-color: rgb(255, 255, 255);
    overflow: auto;
}

.mobile_snb_wrap .mobile_snb_inner .mobile_snb_con .mobile_snb_top {
    padding: 25px 0 13px 0;
    text-align: center;
}

.mobile_snb_middle {
    padding: 10px 10px 8px 10px
}

.mobile_snb_middle_wrap {
    position: relative;
}

.mobile_snb_middle_wrap:after {
    content: '';
    display: block;
    clear: both;
}

.mobile_snb_middle_wrap li {
    float: left;
    width: 50%;
    padding: 0 2px;
    box-sizing: border-box;
}

.mobile_snb_middle_wrap li:first-child button {
    background-color: #393939;
}

.mobile_snb_middle_wrap li button {
    width: 100%;
    border: 0;
    padding: 9px 0;
    color: #ffffff;
    font-size: 15px;
}

.mobileSnb {
    margin-top: 5px;
    border-top: 1px solid #b5b5b5;
    padding: 0 10px;
}

/*슬라이드 대메뉴*/

.mobile_snb_ul .mobile_snb_li {
    border-bottom: 1px solid #d9d9d9;
    background: url(/layout/user/pc/imgs/snbicon_plus.jpg) no-repeat right;
}

.mobile_snb_ul .mobile_snb_li .ctg1 {
    font-size: 12px;
    display: block;
    padding: 13px 10px;
}

/*슬라이드 서브메뉴*/
.mobile_snb_sub_ul {
    padding: 5px 0 10px 0;
    border-bottom: 1px solid #d9d9d9;
}

.mobile_snb_sub_ul .mobile_snb_sub_li .ctg2 {
    font-size: 12px;
    display: block;
    padding: 10px 20px;
}

.mobile_snb_bottom {
    margin: 40px 0 30px;
    padding: 0 10px;
}

.mobile_snb_bottom img {
    width: 100%;
}

.logo_and_menu_wrap {
    display: table-row;
    width: 100%;
}


